# Gmagick::implodeimage

(PECL gmagick >= Unknown)

Gmagick::implodeimage — Creates a new image as a copy

### Description

public Gmagick::implodeimage ( float `$radius` ) : mixed

Creates a new image that is a copy of an existing one with the image pixels "imploded" by the specified percentage.

### Parameters

`radius`

  The radius of the implode

### Return Values

Returns imploded Gmagick object.

### Errors/Exceptions

Throws an GmagickException on error.